{
  "version": 2,
  "clientVersion": {
    "timestamp": 1783597021602,
    "buildIndex": 0,
    "patch": 6,
    "minor": 0,
    "major": 1
  },
  "clientChannel": "release",
  "uiPackChannel": "release"
}
